Ubuntu 6.06 Installer crashed

Bug #113937 reported by Ivanoz on 2007-05-11
This bug report is a duplicate of:  Bug #98827: ubuntu installer crashed. Edit Remove
6
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: ubiquity

We're sorry; the installer crashed. Please file a new bug report at https://launchpad.net/distros/ubuntu/+source/ubiquity/+filebug (do not attach your details to any existing bug) and a developer will attend to the problem as soon as possible. To help the developers understand what went wrong, include the following detail in your bug report, and attach the files /var/log/installer/syslog, /var/log/syslog, and /var/log/partman:

Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 130, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 55, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 266, in run
    self.process_step()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 755, in process_step
    self.mountpoints_to_summary()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 1101, in mountpoints_to_summary
    if partman_commit.PartmanCommit(self).run_command(auto_process=True) != 0:
  File "/usr/lib/python2.4/site-packages/ubiquity/filteredcommand.py", line 128, in run_command
    self.start(auto_process=auto_process)
  File "/usr/lib/python2.4/site-packages/ubiquity/filteredcommand.py", line 45, in start
    self.db = DebconfCommunicator(PACKAGE, cloexec=True)
  File "/usr/lib/python2.4/site-packages/debconf.py", line 125, in __init__
    write=self.dccomm.tochild)
  File "/usr/lib/python2.4/site-packages/debconf.py", line 48, in __init__
    self.setUp(title)
  File "/usr/lib/python2.4/site-packages/debconf.py", line 51, in setUp
    self.version = self.version(2)
  File "/usr/lib/python2.4/site-packages/debconf.py", line 60, in <lambda>
    lambda *args, **kw: self.command(command, *args, **kw))
  File "/usr/lib/python2.4/site-packages/debconf.py", line 81, in command
    status = int(status)
ValueError: invalid literal for int():

/var/log/installer/syslog:
Ubiquity 1.0.17
Thu, 10 May 2007 23:56:13 INFO switched to page stepLanguage
ubiquity: Starting up '['/usr/lib/ubiquity/localechooser/localechooser']' for ubiquity.components.language.Language
ubiquity: Watching for question patterns ^languagechooser/language-name
jue, 10 may 2007 23:57:15 INFO Step_before = stepLanguage
jue, 10 may 2007 23:57:27 INFO switched to page stepLocation
jue, 10 may 2007 23:57:27 INFO Step_after = stepLocation
ubiquity: Starting up '['/usr/share/ubiquity/tzsetup']' for ubiquity.components.timezone.Timezone
ubiquity: Watching for question patterns ^time/zone$

(time-admin:6686): GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed.
vie, 11 may 2007 03:59:39 INFO Step_before = stepLocation
vie, 11 may 2007 03:59:39 INFO switched to page stepKeyboardConf
vie, 11 may 2007 03:59:39 INFO Step_after = stepKeyboardConf
ubiquity: kbd-chooser prepare
ubiquity: Starting up '['/bin/sh', '-c', '. /usr/share/debconf/confmodule; exec /usr/lib/ubiquity/kbd-chooser/kbd-chooser']' for ubiquity.components.kbd_chooser.KbdChooser
ubiquity: Watching for question patterns ^kbd-chooser/method$, ^console-keymaps.*/keymap$, ERROR
ubiquity: apply_keyboard: es
ubiquity: apply_keyboard: layout es
ubiquity: Display map: {u'Dan\xe9s': u'dk-latin1', u'Macedonio': u'mk', u'Sueco': u'se-latin1', u'Alem\xe1n (sin teclas especiales)': u'de-latin1-nodeadkeys', u'Espa\xf1ol': u'es', u'Eslovaco': u'sk-qwerty', u'Ingl\xe9s estadounidense': u'us', u'Esloveno': u'slovene', u'Let\xf3n (latin4)': u'lv-latin4', u'Italiano': u'it', u'Finland\xe9s': u'fi-latin1', u'Ruso': u'ru', u'Brasile\xf1o (variante EUA)': u'br-latin1', u'Turco (variante Q)': u'trqu', u'Franc\xe9s (latin9)': u'fr-latin9', u'Turco (variante F)': u'trfu', u'Rumano': u'ro', u'Holand\xe9s': u'nl', u'Polaco': u'pl', u'Island\xe9s': u'is-latin1', u'Dvorak': u'dvorak', u'Alem\xe1n suizo': u'sg-latin1', u'Noruego': u'no-latin1', u'Lituano': u'lt', u'Ingl\xe9s brit\xe1nico': u'uk', u'B\xfalgaro': u'bg', u'Portugu\xe9s': u'pt-latin1', u'Japon\xe9s (106 teclas)': u'jp106', u'Franc\xe9s canadiense': u'cf', u'H\xfangaro': u'hu', u'Belga': u'be2-latin1', u'Ucraniano': u'ua', u'Bielorruso': u'by', u'Latinoamericano': u'la-latin1', u'Brasile\xf1o (variante ABNT2)': u'br-abnt2', u'Croata': u'croat', u'Franc\xe9s suizo': u'fr_CH-latin1', u'Serbio (cir\xedlico)': u'sr-cy', u'Hebreo': u'hebrew', u'Estonio': u'et', u'Griego': u'gr', u'Checo': u'cz-lat2'}
ubiquity: Untranslated choices: [u'by', u'bg', u'croat', u'cz-lat2', u'sg-latin1', u'de-latin1-nodeadkeys', u'dk-latin1', u'us', u'uk', u'dvorak', u'et', u'es', u'la-latin1', u'fi-latin1', u'fr-latin9', u'be2-latin1', u'cf', u'fr_CH-latin1', u'gr', u'hebrew', u'hu', u'is-latin1', u'it', u'lt', u'lv-latin4', u'jp106', u'mk', u'no-latin1', u'nl', u'pl', u'pt-latin1', u'br-abnt2', u'br-latin1', u'ro', u'ru', u'sk-qwerty', u'slovene', u'sr-cy', u'se-latin1', u'trfu', u'trqu', u'ua']
ubiquity: Choices: [u'Bielorruso', u'B\xfalgaro', u'Croata', u'Checo', u'Alem\xe1n suizo', u'Alem\xe1n (sin teclas especiales)', u'Dan\xe9s', u'Ingl\xe9s estadounidense', u'Ingl\xe9s brit\xe1nico', u'Dvorak', u'Estonio', u'Espa\xf1ol', u'Latinoamericano', u'Finland\xe9s', u'Franc\xe9s (latin9)', u'Belga', u'Franc\xe9s canadiense', u'Franc\xe9s suizo', u'Griego', u'Hebreo', u'H\xfangaro', u'Island\xe9s', u'Italiano', u'Lituano', u'Let\xf3n (latin4)', u'Japon\xe9s (106 teclas)', u'Macedonio', u'Noruego', u'Holand\xe9s', u'Polaco', u'Portugu\xe9s', u'Brasile\xf1o (variante ABNT2)', u'Brasile\xf1o (variante EUA)', u'Rumano', u'Ruso', u'Eslovaco', u'Esloveno', u'Serbio (cir\xedlico)', u'Sueco', u'Turco (variante F)', u'Turco (variante Q)', u'Ucraniano']
ubiquity: console-keymaps-at/keymap db: es
vie, 11 may 2007 04:00:10 INFO Step_before = stepKeyboardConf
vie, 11 may 2007 04:00:10 INFO switched to page stepUserInfo
vie, 11 may 2007 04:00:10 INFO Step_after = stepUserInfo
ubiquity: Starting up '['/usr/lib/ubiquity/user-setup/user-setup-ask', '/target']' for ubiquity.components.usersetup.UserSetup
ubiquity: Watching for question patterns ^passwd/user-fullname$, ^passwd/username$, ^passwd/user-password$, ^passwd/user-password-again$, ERROR
ON STATE: 1
ON STATE: 2
ON STATE: 3
ON STATE: 4
ON STATE: 5
ON STATE: 6
ON STATE: 7
ON STATE: 8
vie, 11 may 2007 04:00:38 INFO Step_before = stepUserInfo
vie, 11 may 2007 04:00:38 INFO switched to page stepPartDisk
vie, 11 may 2007 04:00:38 INFO Step_after = stepPartDisk
ubiquity: Starting up '/bin/partman' for ubiquity.components.partman.Partman
ubiquity: Watching for question patterns ^partman-auto/select_disk$, ^partman-auto/.*automatically_partition$, ^partman-partitioning/new_size$, ^partman/choose_partition$, ^partman/confirm.*, type:boolean, ERROR, PROGRESS
unsupported
kernelmodules_basicfilesystems
kernelmodules_ext3
kernelmodules_jfs
kernelmodules_reiserfs
kernelmodules_xfs
umount_target
parted
dump
update_partitions
filesystems_detected
auto_mountpoints
autouse_swap
backup
vie, 11 may 2007 04:13:38 INFO switched to page stepPartAuto
ubiquity: /bin/partman exited with code 10
vie, 11 may 2007 04:21:59 INFO Step_before = stepPartAuto
vie, 11 may 2007 04:21:59 INFO gparted_loop()
vie, 11 may 2007 04:21:59 INFO Disabling swap on /dev/sda10
vie, 11 may 2007 04:22:05 INFO switched to page stepPartAdvanced
vie, 11 may 2007 04:22:05 INFO Step_after = stepPartAdvanced
Error reading inode 2071.
Error reading inode 2398.
Error reading inode 2938.
Error reading inode 3578.
Error reading inode 7172.
Error reading inode 7323.
Error reading inode 9107.
Error reading inode 9772.
Error reading inode 10132.
Error reading inode 7377.
Error reading inode 10359.
Error reading inode 10436.
Error reading inode 10917.
Error reading inode 11018.
Error reading inode 11311.
Error reading inode 11485.
Error reading inode 11714.
Error reading inode 17906.
Error reading inode 17907.
Error reading inode 17962.
Error reading inode 17963.
Error reading inode 18726.
Error reading inode 18727.
Error reading inode 18758.
Error reading inode 18759.
Error reading inode 19069.
Error reading inode 20956.
dumpe2fs 1.38 (30-Jun-2005)
dumpe2fs 1.38 (30-Jun-2005)
Warning: No se puede abrir /dev/hda en modo lectura-escritura (Sistema de solo lectura). /dev/hda ha sido abierto en modo de sólo lectura.
Error: No se puede abrir /dev/hda - etiqueta de disco desconocida.
vie, 11 may 2007 04:23:19 INFO Step_before = stepPartAdvanced
vie, 11 may 2007 04:23:19 INFO gparted replied: 0 OK
vie, 11 may 2007 04:23:20 INFO switched to page stepPartMountpoints
vie, 11 may 2007 04:23:20 INFO Step_after = stepPartMountpoints
vie, 11 may 2007 04:23:36 INFO gparted_loop()
vie, 11 may 2007 04:23:36 INFO switched to page stepPartAdvanced
Error reading inode 2071.
Error reading inode 2398.
Error reading inode 2938.
Error reading inode 3578.
Error reading inode 7172.
Error reading inode 7323.
Error reading inode 9107.
Error reading inode 9772.
Error reading inode 10132.
Error reading inode 7377.
Error reading inode 10359.
Error reading inode 10436.
Error reading inode 10917.
Error reading inode 11018.
Error reading inode 11311.
Error reading inode 11485.
Error reading inode 11714.
Error reading inode 17906.
Error reading inode 17907.
Error reading inode 17962.
Error reading inode 17963.
Error reading inode 18726.
Error reading inode 18727.
Error reading inode 18758.
Error reading inode 18759.
Error reading inode 19069.
Error reading inode 20956.
dumpe2fs 1.38 (30-Jun-2005)
dumpe2fs 1.38 (30-Jun-2005)
Warning: No se puede abrir /dev/hda en modo lectura-escritura (Sistema de solo lectura). /dev/hda ha sido abierto en modo de sólo lectura.
Error: No se puede abrir /dev/hda - etiqueta de disco desconocida.
vie, 11 may 2007 04:25:44 INFO Step_before = stepPartAdvanced
vie, 11 may 2007 04:25:44 INFO gparted replied: 0 OK
vie, 11 may 2007 04:25:48 INFO switched to page stepPartMountpoints
vie, 11 may 2007 04:25:48 INFO Step_after = stepPartMountpoints
vie, 11 may 2007 04:26:07 INFO Step_before = stepPartMountpoints
vie, 11 may 2007 04:26:07 INFO mountpoints: {'/dev/sda12': ('/media/sda12', True, None), '/dev/sda10': ('swap', True, None), '/dev/sda11': ('/media/sda11', False, None), '/dev/sda8': ('/media/sda8', False, None), '/dev/sda9': ('/media/sda9', False, None), '/dev/sda5': ('/media/sda5', False, None), '/dev/sda6': ('/media/sda6', False, None), '/dev/sda7': ('/media/sda7', False, None), '/dev/sda1': ('/media/sda1', False, None)}
vie, 11 may 2007 04:26:08 INFO Step_after = stepPartMountpoints
vie, 11 may 2007 04:26:16 INFO Step_before = stepPartMountpoints
vie, 11 may 2007 04:26:16 INFO mountpoints: {'/dev/sda12': ('/', True, None), '/dev/sda10': ('swap', True, None), '/dev/sda11': ('/media/sda11', False, None), '/dev/sda8': ('/media/sda8', False, None), '/dev/sda9': ('/media/sda9', False, None), '/dev/sda5': ('/media/sda5', False, None), '/dev/sda6': ('/media/sda6', False, None), '/dev/sda7': ('/media/sda7', False, None), '/dev/sda1': ('/media/sda1', False, None)}
ubiquity: Starting up '/bin/partman' for ubiquity.components.partman_commit.PartmanCommit
ubiquity: Watching for question patterns ^partman/choose_partition$, ^partman/confirm.*, type:boolean, ERROR, PROGRESS
mkdir: no se puede crear el directorio `/var/lib/partman': El fichero ya existe
unsupported
kernelmodules_basicfilesystems
kernelmodules_ext3
kernelmodules_jfs
kernelmodules_reiserfs
kernelmodules_xfs
umount_target
parted
dump
update_partitions
filesystems_detected
auto_mountpoints
autouse_swap
backup
vie, 11 may 2007 04:34:35 INFO Step_after = stepPartMountpoints
vie, 11 may 2007 04:34:38 INFO Step_before = stepPartMountpoints
vie, 11 may 2007 04:34:38 INFO mountpoints: {'/dev/sda12': ('/', True, None), '/dev/sda10': ('swap', True, None), '/dev/sda11': ('/media/sda11', False, None), '/dev/sda8': ('/media/sda8', False, None), '/dev/sda9': ('/media/sda9', False, None), '/dev/sda5': ('/media/sda5', False, None), '/dev/sda6': ('/media/sda6', False, None), '/dev/sda7': ('/media/sda7', False, None), '/dev/sda1': ('/media/sda1', False, None)}
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process
Exception in GTK frontend (invoking crash handler):
Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 130, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 55, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 266, in run
    self.process_step()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 755, in process_step
    self.mountpoints_to_summary()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 1101, in mountpoints_to_summary
    if partman_commit.PartmanCommit(self).run_command(auto_process=True) != 0:
  File "/usr/lib/python2.4/site-packages/ubiquity/filteredcommand.py", line 128, in run_command
    self.start(auto_process=auto_process)
  File "/usr/lib/python2.4/site-packages/ubiquity/filteredcommand.py", line 45, in start
    self.db = DebconfCommunicator(PACKAGE, cloexec=True)
  File "/usr/lib/python2.4/site-packages/debconf.py", line 125, in __init__
    write=self.dccomm.tochild)
  File "/usr/lib/python2.4/site-packages/debconf.py", line 48, in __init__
    self.setUp(title)
  File "/usr/lib/python2.4/site-packages/debconf.py", line 51, in setUp
    self.version = self.version(2)
  File "/usr/lib/python2.4/site-packages/debconf.py", line 60, in <lambda>
    lambda *args, **kw: self.command(command, *args, **kw))
  File "/usr/lib/python2.4/site-packages/debconf.py", line 81, in command
    status = int(status)
ValueError: invalid literal for int():

vie, 11 may 2007 04:41:16 INFO switched to page stepReady
ubiquity: Starting up '['/usr/share/ubiquity/summary']' for ubiquity.components.summary.Summary
ubiquity: Watching for question patterns ^ubiquity/summary$

/var/log/syslog:

May 10 23:53:06 ubuntu syslogd 1.4.1#17ubuntu7: restart.
May 10 23:53:13 ubuntu kernel: Inspecting /boot/System.map-2.6.15-26-386
May 10 23:53:14 ubuntu kernel: Loaded 23037 symbols from /boot/System.map-2.6.15-26-386.
May 10 23:53:14 ubuntu kernel: Symbols match kernel version 2.6.15.
May 10 23:53:14 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
May 10 23:53:14 ubuntu kernel: [17179569.184000] Linux version 2.6.15-26-386 (buildd@terranova) (gcc version 4.0.3 (Ubuntu 4.0.3-1ubuntu5)) #1 PREEMPT Thu Aug 3 02:52:00 UTC 2006
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-provided physical RAM map:
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 0000000000000000 - 000000000008f000 (usable)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000000008f000 - 00000000000a0000 (reserved)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 0000000000100000 - 000000003e663000 (usable)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003e663000 - 000000003e716000 (ACPI NVS)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003e716000 - 000000003f598000 (usable)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003f598000 - 000000003f5a0000 (reserved)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003f5a0000 - 000000003f62e000 (usable)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003f62e000 - 000000003f632000 (reserved)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003f632000 - 000000003f6ab000 (usable)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003f6ab000 - 000000003f6e9000 (ACPI NVS)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003f6e9000 - 000000003f6f2000 (usable)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003f6f2000 - 000000003f6ff000 (ACPI data)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003f6ff000 - 000000003f700000 (usable)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003f700000 - 0000000040000000 (reserved)
May 10 23:53:14 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
May 10 23:53:14 ubuntu kernel: [17179569.184000] 119MB HIGHMEM available.
May 10 23:53:14 ubuntu kernel: [17179569.184000] 896MB LOWMEM available.
May 10 23:53:14 ubuntu kernel: [17179569.184000] found SMP MP-table at 000fe200
May 10 23:53:14 ubuntu kernel: [17179569.184000] On node 0 totalpages: 259840
May 10 23:53:14 ubuntu kernel: [17179569.184000] DMA zone: 4096 pages, LIFO batch:0
May 10 23:53:14 ubuntu kernel: [17179569.184000] DMA32 zone: 0 pages, LIFO batch:0
May 10 23:53:14 ubuntu kernel: [17179569.184000] Normal zone: 225280 pages, LIFO batch:31
May 10 23:53:14 ubuntu kernel: [17179569.184000] HighMem zone: 30464 pages, LIFO batch:7
May 10 23:53:14 ubuntu kernel: [17179569.184000] DMI 2.4 present.
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: RSDP (v000 INTEL ) @ 0x000fe020
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: RSDT (v001 INTEL D945GCR 0x0000001f 0x01000013) @ 0x3f6fd038
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: FADT (v001 INTEL D945GCR 0x0000001f MSFT 0x01000013) @ 0x3f6fc000
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: MADT (v001 INTEL D945GCR 0x0000001f MSFT 0x01000013) @ 0x3f6f6000
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: WDDT (v001 INTEL D945GCR 0x0000001f MSFT 0x01000013) @ 0x3f6f5000
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: MCFG (v001 INTEL D945GCR 0x0000001f MSFT 0x01000013) @ 0x3f6f4000
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: ASF! (v032 INTEL D945GCR 0x0000001f MSFT 0x01000013) @ 0x3f6f3000
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: HPET (v001 INTEL D945GCR 0x0000001f MSFT 0x01000013) @ 0x3f6f2000
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: DSDT (v001 INTEL D945GCR 0x0000001f MSFT 0x01000013) @ 0x00000000
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: PM-Timer IO Port: 0x408
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: Local APIC address 0xfee00000
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
May 10 23:53:14 ubuntu kernel: [17179569.184000] Processor #0 15:4 APIC version 20
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
May 10 23:53:14 ubuntu kernel: [17179569.184000] Processor #1 15:4 APIC version 20
May 10 23:53:14 ubuntu kernel: [17179569.184000] WARNING: NR_CPUS limit of 1 reached. Processor ignored.
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
May 10 23:53:14 ubuntu kernel: [17179569.184000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
May 10 23:53:14 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
May 10 23:53:15 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
May 10 23:53:15 ubuntu kernel: [17179569.184000] ACPI: IRQ0 used by override.
May 10 23:53:15 ubuntu kernel: [17179569.184000] ACPI: IRQ2 used by override.
May 10 23:53:15 ubuntu kernel: [17179569.184000] ACPI: IRQ9 used by override.
May 10 23:53:15 ubuntu kernel: [17179569.184000] Enabling APIC mode: Flat. Using 1 I/O APICs
May 10 23:53:15 ubuntu kernel: [17179569.184000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
May 10 23:53:15 ubuntu kernel: [17179569.184000] Using ACPI (MADT) for SMP configuration information
May 10 23:53:15 ubuntu kernel: [17179569.184000] Allocating PCI resources starting at 50000000 (gap: 40000000:bff80000)
May 10 23:53:15 ubuntu kernel: [17179569.184000] Built 1 zonelists
May 10 23:53:15 ubuntu kernel: [17179569.184000] Kernel command line: BOOT_IMAGE=/casper/vmlinuz boot=casper initrd=/casper/initrd.gz ramdisk_size=1048576 root=/dev/ram rw quiet splash --
May 10 23:53:15 ubuntu kernel: [17179569.184000] mapped APIC to ffffd000 (fee00000)
May 10 23:53:15 ubuntu kernel: [17179569.184000] mapped IOAPIC to ffffc000 (fec00000)
May 10 23:53:15 ubuntu kernel: [17179569.184000] Initializing CPU#0
May 10 23:53:15 ubuntu kernel: [17179569.184000] PID hash table entries: 4096 (order: 12, 65536 bytes)
May 10 23:53:15 ubuntu kernel: [17179569.184000] Console: colour VGA+ 80x25
May 10 23:53:15 ubuntu kernel: [17179569.184000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
May 10 23:53:15 ubuntu kernel: [17179569.184000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
May 10 23:53:15 ubuntu kernel: [17179569.184000] Memory: 1018432k/1039360k available (1976k kernel code, 19088k reserved, 606k data, 288k init, 120792k highmem)
May 10 23:53:15 ubuntu kernel: [17179569.184000] Checking if this processor honours the WP bit even in supervisor mode... Ok.
May 10 23:53:15 ubuntu kernel: [17179569.184000] hpet0: at MMIO 0xfed00000 (virtual 0xf8800000), IRQs 2, 8, 0
May 10 23:53:15 ubuntu kernel: [17179569.184000] hpet0: 3 64-bit timers, 14318180 Hz
May 10 23:53:15 ubuntu kernel: [17179569.184000] Using HPET for base-timer
May 10 23:53:15 ubuntu kernel: [17179569.184000] Using HPET for gettimeofday
May 10 23:53:15 ubuntu kernel: [17179569.184000] Detected 2793.131 MHz processor.
May 10 23:53:15 ubuntu kernel: [17179569.184000] Using hpet for high-res timesource
May 10 23:53:15 ubuntu kernel: [17179569.268000] Calibrating delay using timer specific routine.. 5590.80 BogoMIPS (lpj=11181617)
May 10 23:53:15 ubuntu kernel: [17179569.268000] Security Framework v1.0.0 initialized
May 10 23:53:15 ubuntu kernel: [17179569.268000] SELinux: Disabled at boot.
May 10 23:53:15 ubuntu kernel: [17179569.268000] Mount-cache hash table entries: 512
May 10 23:53:15 ubuntu kernel: [17179569.268000] CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000 0000641d 00000000 00000000
May 10 23:53:15 ubuntu kernel: [17179569.268000] CPU: After vendor identify, caps: bfebfbff 20100000 00000000 00000000 0000641d 00000000 00000000
May 10 23:53:15 ubuntu kernel: [17179569.268000] monitor/mwait feature present.
May 10 23:53:15 ubuntu kernel: [17179569.268000] using mwait in idle threads.
May 10 23:53:15 ubuntu kernel: [17179569.268000] CPU: Trace cache: 12K uops, L1 D cache: 16K
May 10 23:53:15 ubuntu kernel: [17179569.268000] CPU: L2 cache: 1024K
May 10 23:53:15 ubuntu kernel: [17179569.268000] CPU: After all inits, caps: bfebfbff 20100000 00000000 00000080 0000641d 00000000 00000000
May 10 23:53:15 ubuntu kernel: [17179569.268000] mtrr: v2.0 (20020519)
May 10 23:53:15 ubuntu kernel: [17179569.268000] CPU: Intel(R) Pentium(R) D CPU 2.80GHz stepping 07
May 10 23:53:15 ubuntu kernel: [17179569.268000] Enabling fast FPU save and restore... done.
May 10 23:53:15 ubuntu kernel: [17179569.268000] Enabling unmasked SIMD FPU exception support... done.
May 10 23:53:15 ubuntu kernel: [17179569.268000] Checking 'hlt' instruction... OK.
May 10 23:53:15 ubuntu kernel: [17179569.284000] checking if image is initramfs... it is
May 10 23:53:15 ubuntu kernel: [17179569.848000] Freeing initrd memory: 6843k freed
May 10 23:53:15 ubuntu kernel: [17179569.852000] ACPI: Looking for DSDT ... not found!
May 10 23:53:15 ubuntu kernel: [17179569.856000] ENABLING IO-APIC IRQs
May 10 23:53:15 ubuntu kernel: [17179569.856000] ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
May 10 23:53:15 ubuntu kernel: [17179570.008000] NET: Registered protocol family 16
May 10 23:53:15 ubuntu kernel: [17179570.008000] EISA bus registered
May 10 23:53:15 ubuntu kernel: [17179570.008000] ACPI: bus type pci registered
May 10 23:53:15 ubuntu kernel: [17179570.008000] PCI: Using MMCONFIG
May 10 23:53:15 ubuntu kernel: [17179570.008000] ACPI: Subsystem revision 20051216
May 10 23:53:15 ubuntu kernel: [17179570.012000] ACPI: Interpreter enabled
May 10 23:53:15 ubuntu kernel: [17179570.012000] ACPI: Using IOAPIC for interrupt routing
May 10 23:53:15 ubuntu kernel: [17179570.012000] ACPI: PCI Root Bridge [PCI0] (0000:00)
May 10 23:53:15 ubuntu kernel: [17179570.012000] PCI: Probing PCI hardware (bus 00)
May 10 23:53:15 ubuntu kernel: [17179570.012000] ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
May 10 23:53:15 ubuntu kernel: [17179570.012000] Boot video device is 0000:00:02.0
May 10 23:53:15 ubuntu kernel: [17179570.016000] PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
May 10 23:53:15 ubuntu kernel: [17179570.016000] PCI: Transparent bridge - 0000:00:1e.0
May 10 23:53:15 ubuntu kernel: [17179570.016000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
May 10 23:53:15 ubuntu kernel: [17179570.020000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P32_._PRT]
May 10 23:53:15 ubuntu kernel: [17179570.020000] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 9 10 *11 12)
May 10 23:53:15 ubuntu kernel: [17179570.020000] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 9 10 11 12) *0, disabled.
May 10 23:53:15 ubuntu kernel: [17179570.020000] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 7 *9 10 11 12)
May 10 23:53:15 ubuntu kernel: [17179570.020000] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 9 10 *11 12)
May 10 23:53:15 ubuntu kernel: [17179570.020000] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 9 *10 11 12)
May 10 23:53:15 ubuntu kernel: [17179570.020000] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7 9 10 11 12) *0, disabled.
May 10 23:53:15 ubuntu kernel: [17179570.020000] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7 *9 10 11 12)
May 10 23:53:15 ubuntu kernel: [17179570.020000] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7 9 *10 11 12)
May 10 23:53:15 ubuntu kernel: [17179570.024000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX0._PRT]
May 10 23:53:15 ubuntu kernel: [17179570.024000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX2._PRT]
May 10 23:53:15 ubuntu kernel: [17179570.024000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX3._PRT]
May 10 23:53:15 ubuntu kernel: [17179570.024000] Linux Plug and Play Support v0.97 (c) Adam Belay
May 10 23:53:15 ubuntu kernel: [17179570.024000] pnp: PnP ACPI init
May 10 23:53:15 ubuntu kernel: [17179570.028000] pnp: PnP ACPI: found 13 devices
May 10 23:53:15 ubuntu kernel: [17179570.028000] PnPBIOS: Disabled by ACPI PNP
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Using ACPI for IRQ routing
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
May 10 23:53:15 ubuntu kernel: [17179570.028000] pnp: 00:05: ioport range 0x500-0x53f has been reserved
May 10 23:53:15 ubuntu kernel: [17179570.028000] pnp: 00:05: ioport range 0x400-0x47f could not be reserved
May 10 23:53:15 ubuntu kernel: [17179570.028000] pnp: 00:05: ioport range 0x680-0x6ff has been reserved
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Ignore bogus resource 6 [0:0] of 0000:00:02.0
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Bridge: 0000:00:1c.0
May 10 23:53:15 ubuntu kernel: [17179570.028000] IO window: disabled.
May 10 23:53:15 ubuntu kernel: [17179570.028000] MEM window: disabled.
May 10 23:53:15 ubuntu kernel: [17179570.028000] PREFETCH window: disabled.
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Bridge: 0000:00:1c.2
May 10 23:53:15 ubuntu kernel: [17179570.028000] IO window: disabled.
May 10 23:53:15 ubuntu kernel: [17179570.028000] MEM window: disabled.
May 10 23:53:15 ubuntu kernel: [17179570.028000] PREFETCH window: disabled.
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Bridge: 0000:00:1c.3
May 10 23:53:15 ubuntu kernel: [17179570.028000] IO window: disabled.
May 10 23:53:15 ubuntu kernel: [17179570.028000] MEM window: disabled.
May 10 23:53:15 ubuntu kernel: [17179570.028000] PREFETCH window: disabled.
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Bridge: 0000:00:1e.0
May 10 23:53:15 ubuntu kernel: [17179570.028000] IO window: 1000-1fff
May 10 23:53:15 ubuntu kernel: [17179570.028000] MEM window: 50000000-500fffff
May 10 23:53:15 ubuntu kernel: [17179570.028000] PREFETCH window: disabled.
May 10 23:53:15 ubuntu kernel: [17179570.028000] ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 169
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Setting latency timer of device 0000:00:1c.0 to 64
May 10 23:53:15 ubuntu kernel: [17179570.028000] ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 177
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Setting latency timer of device 0000:00:1c.2 to 64
May 10 23:53:15 ubuntu kernel: [17179570.028000] ACPI: PCI Interrupt 0000:00:1c.3[D] -> GSI 19 (level, low) -> IRQ 185
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Setting latency timer of device 0000:00:1c.3 to 64
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Setting latency timer of device 0000:00:1e.0 to 64
May 10 23:53:15 ubuntu kernel: [17179570.028000] audit: initializing netlink socket (disabled)
May 10 23:53:15 ubuntu kernel: [17179570.028000] audit(1178840337.028:1): initialized
May 10 23:53:15 ubuntu kernel: [17179570.028000] highmem bounce pool size: 64 pages
May 10 23:53:15 ubuntu kernel: [17179570.028000] VFS: Disk quotas dquot_6.5.1
May 10 23:53:15 ubuntu kernel: [17179570.028000] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
May 10 23:53:15 ubuntu kernel: [17179570.028000] Initializing Cryptographic API
May 10 23:53:15 ubuntu kernel: [17179570.028000] io scheduler noop registered
May 10 23:53:15 ubuntu kernel: [17179570.028000] io scheduler anticipatory registered
May 10 23:53:15 ubuntu kernel: [17179570.028000] io scheduler deadline registered
May 10 23:53:15 ubuntu kernel: [17179570.028000] io scheduler cfq registered
May 10 23:53:15 ubuntu kernel: [17179570.028000] ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 169
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Setting latency timer of device 0000:00:1c.0 to 64
May 10 23:53:15 ubuntu kernel: [17179570.028000] assign_interrupt_mode Found MSI capability
May 10 23:53:15 ubuntu kernel: [17179570.028000] Allocate Port Service[pcie00]
May 10 23:53:15 ubuntu kernel: [17179570.028000] Allocate Port Service[pcie02]
May 10 23:53:15 ubuntu kernel: [17179570.028000] Allocate Port Service[pcie03]
May 10 23:53:15 ubuntu kernel: [17179570.028000] ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 177
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Setting latency timer of device 0000:00:1c.2 to 64
May 10 23:53:15 ubuntu kernel: [17179570.028000] assign_interrupt_mode Found MSI capability
May 10 23:53:15 ubuntu kernel: [17179570.028000] Allocate Port Service[pcie00]
May 10 23:53:15 ubuntu kernel: [17179570.028000] Allocate Port Service[pcie02]
May 10 23:53:15 ubuntu kernel: [17179570.028000] Allocate Port Service[pcie03]
May 10 23:53:15 ubuntu kernel: [17179570.028000] ACPI: PCI Interrupt 0000:00:1c.3[D] -> GSI 19 (level, low) -> IRQ 185
May 10 23:53:15 ubuntu kernel: [17179570.028000] PCI: Setting latency timer of device 0000:00:1c.3 to 64
May 10 23:53:15 ubuntu kernel: [17179570.028000] assign_interrupt_mode Found MSI capability
May 10 23:53:15 ubuntu kernel: [17179570.028000] Allocate Port Service[pcie00]
May 10 23:53:15 ubuntu kernel: [17179570.028000] Allocate Port Service[pcie02]
May 10 23:53:15 ubuntu kernel: [17179570.028000] Allocate Port Service[pcie03]
May 10 23:53:15 ubuntu kernel: [17179570.028000] isapnp: Scanning for PnP cards...
May 10 23:53:15 ubuntu kernel: [17179570.384000] isapnp: No Plug & Play device found
May 10 23:53:15 ubuntu kernel: [17179570.400000] hpet_resources: 0xfed00000 is busy
May 10 23:53:15 ubuntu kernel: [17179570.400000] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
May 10 23:53:15 ubuntu kernel: [17179570.404000] serio: i8042 AUX port at 0x60,0x64 irq 12
May 10 23:53:15 ubuntu kernel: [17179570.404000] serio: i8042 KBD port at 0x60,0x64 irq 1
May 10 23:53:15 ubuntu kernel: [17179570.404000] Serial: 8250/16550 driver $Revision: 1.90 $ 48 ports, IRQ sharing enabled
May 10 23:53:15 ubuntu kernel: [17179570.404000] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
May 10 23:53:15 ubuntu kernel: [17179570.404000] 00:0a: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
May 10 23:53:15 ubuntu kernel: [17179570.404000] RAMDISK driver initialized: 16 RAM disks of 1048576K size 1024 blocksize
May 10 23:53:15 ubuntu kernel: [17179570.404000] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
May 10 23:53:15 ubuntu kernel: [17179570.404000] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
May 10 23:53:15 ubuntu kernel: [17179570.408000] mice: PS/2 mouse device common for all mice
May 10 23:53:15 ubuntu kernel: [17179570.408000] EISA: Probing bus 0 at eisa.0
May 10 23:53:15 ubuntu kernel: [17179570.408000] Cannot allocate resource for EISA slot 1
May 10 23:53:15 ubuntu kernel: [17179570.408000] Cannot allocate resource for EISA slot 2
May 10 23:53:15 ubuntu kernel: [17179570.408000] EISA: Detected 0 cards.
May 10 23:53:15 ubuntu kernel: [17179570.408000] NET: Registered protocol family 2
May 10 23:53:15 ubuntu kernel: [17179570.428000] input: AT Translated Set 2 keyboard as /class/input/input0
May 10 23:53:15 ubuntu kernel: [17179570.448000] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
May 10 23:53:15 ubuntu kernel: [17179570.448000] TCP established hash table entries: 131072 (order: 7, 524288 bytes)
May 10 23:53:15 ubuntu kernel: [17179570.448000] TCP bind hash table entries: 65536 (order: 6, 262144 bytes)
May 10 23:53:15 ubuntu kernel: [17179570.448000] TCP: Hash tables configured (established 131072 bind 65536)
May 10 23:53:15 ubuntu kernel: [17179570.448000] TCP reno registered
May 10 23:53:15 ubuntu kernel: [17179570.448000] TCP bic registered
May 10 23:53:15 ubuntu kernel: [17179570.448000] NET: Registered protocol family 1
May 10 23:53:15 ubuntu kernel: [17179570.448000] NET: Registered protocol family 8
May 10 23:53:15 ubuntu kernel: [17179570.448000] NET: Registered protocol family 20
May 10 23:53:15 ubuntu kernel: [17179570.448000] Using IPI Shortcut mode
May 10 23:53:15 ubuntu kernel: [17179570.448000] ACPI wakeup devices:
May 10 23:53:15 ubuntu kernel: [17179570.448000] SLPB P32 LANC PS2M PS2K UAR1 PEG0 PEX0 PEX1 PEX2 PEX3 PEX4 PEX5 UHC1 UHC2 UHC3 UHC4 EHCI AC9M AZAL
May 10 23:53:15 ubuntu kernel: [17179570.452000] ACPI: (supports S0 S1 S3 S4 S5)
May 10 23:53:15 ubuntu kernel: [17179570.452000] Freeing unused kernel memory: 288k freed
May 10 23:53:15 ubuntu kernel: [17179570.496000] vga16fb: initializing
May 10 23:53:15 ubuntu kernel: [17179570.496000] vga16fb: mapped to 0xc00a0000
May 10 23:53:15 ubuntu kernel: [17179572.048000] Console: switching to colour frame buffer device 80x25
May 10 23:53:15 ubuntu kernel: [17179572.048000] fb0: VGA16 VGA frame buffer device
May 10 23:53:15 ubuntu kernel: [17179580.672000] Capability LSM initialized
May 10 23:53:15 ubuntu kernel: [17179584.448000] ICH7: IDE controller at PCI slot 0000:00:1f.1
May 10 23:53:15 ubuntu kernel: [17179584.448000] ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 177
May 10 23:53:15 ubuntu kernel: [17179584.448000] ICH7: chipset revision 1
May 10 23:53:15 ubuntu kernel: [17179584.448000] ICH7: not 100%% native mode: will probe irqs later
May 10 23:53:15 ubuntu kernel: [17179584.448000] ide0: BM-DMA at 0x20b0-0x20b7, BIOS settings: hda:DMA, hdb:pio
May 10 23:53:15 ubuntu kernel: [17179584.448000] Probing IDE interface ide0...
May 10 23:53:15 ubuntu kernel: [17179585.184000] hda: HL-DT-ST DVDRAM GSA-H42N, ATAPI CD/DVD-ROM drive
May 10 23:53:15 ubuntu kernel: [17179585.520000] ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
May 10 23:53:15 ubuntu kernel: [17179585.532000] hda: ATAPI 48X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache, UDMA(66)
May 10 23:53:15 ubuntu kernel: [17179585.532000] Uniform CD-ROM driver Revision: 3.20
May 10 23:53:15 ubuntu kernel: [17179585.828000] SCSI subsystem initialized
May 10 23:53:15 ubuntu kernel: [17179585.828000] ACPI: bus type scsi registered
May 10 23:53:15 ubuntu kernel: [17179585.828000] libata version 1.20 loaded.
May 10 23:53:15 ubuntu kernel: [17179585.832000] ata_piix 0000:00:1f.2: version 1.05
May 10 23:53:15 ubuntu kernel: [17179585.832000] ata_pci_init_one: pci_dev class+intf: 0x1018f
May 10 23:53:15 ubuntu kernel: [17179585.832000] ata_pci_init_one: NO_LEGACY == 0
May 10 23:53:15 ubuntu kernel: [17179585.832000] ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 185
May 10 23:53:15 ubuntu kernel: [17179585.832000] PCI: Setting latency timer of device 0000:00:1f.2 to 64
May 10 23:53:15 ubuntu kernel: [17179585.832000] ata1: PATA max UDMA/133 cmd 0x20C8 ctl 0x20EE bmdma 0x20A0 irq 185
May 10 23:53:15 ubuntu kernel: [17179585.832000] ata2: PATA max UDMA/133 cmd 0x20C0 ctl 0x20EA bmdma 0x20A8 irq 185
May 10 23:53:15 ubuntu kernel: [17179585.996000] ata1: dev 0 cfg 00:045a 49:2f00 82:346b 83:7fe9 84:4773 85:3469 86:bc01 87:4763 88:207f 93:0000
May 10 23:53:15 ubuntu kernel: [17179585.996000] ata1: dev 0 ATA-7, max UDMA/133, 488397168 sectors: LBA48
May 10 23:53:15 ubuntu kernel: [17179585.996000] sata_get_dev_handle: SATA dev addr=0x1f0002, handle=0xdfff8c20
May 10 23:53:15 ubuntu kernel: [17179585.996000] ata1: dev 0 configured for UDMA/133
May 10 23:53:15 ubuntu kernel: [17179585.996000] sata_get_dev_handle: SATA dev addr=0x1f0002, handle=0xdfff8c20
May 10 23:53:15 ubuntu kernel: [17179586.000000] scsi0 : ata_piix
May 10 23:53:15 ubuntu kernel: [17179587.352000] ata2: disabling port
May 10 23:53:15 ubuntu kernel: [17179587.352000] scsi1 : ata_piix
May 10 23:53:15 ubuntu kernel: [17179587.352000] Vendor: ATA Model: Hitachi HDT72502 Rev: V5DO
May 10 23:53:15 ubuntu kernel: [17179587.352000] Type: Direct-Access ANSI SCSI revision: 05
May 10 23:53:15 ubuntu kernel: [17179587.356000] Driver 'sd' needs updating - please use bus_type methods
May 10 23:53:15 ubuntu kernel: [17179587.356000] SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
May 10 23:53:15 ubuntu kernel: [17179587.356000] SCSI device sda: drive cache: write back
May 10 23:53:15 ubuntu kernel: [17179587.360000] SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
May 10 23:53:15 ubuntu kernel: [17179587.360000] SCSI device sda: drive cache: write back
May 10 23:53:15 ubuntu kernel: [17179587.360000] sda: sda1 sda2 < sda5 sda6 sda7 sda8 sda9 sda10 sda11 sda12 >
May 10 23:53:15 ubuntu kernel: [17179587.448000] sd 0:0:0:0: Attached scsi disk sda
May 10 23:53:15 ubuntu kernel: [17179590.652000] usbcore: registered new driver usbfs
May 10 23:53:15 ubuntu kernel: [17179590.652000] usbcore: registered new driver hub
May 10 23:53:15 ubuntu kernel: [17179590.652000] USB Universal Host Controller Interface driver v2.3
May 10 23:53:15 ubuntu kernel: [17179590.656000] ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 225
May 10 23:53:15 ubuntu kernel: [17179590.656000] PCI: Setting latency timer of device 0000:00:1d.0 to 64
May 10 23:53:15 ubuntu kernel: [17179590.656000] uhci_hcd 0000:00:1d.0: UHCI Host Controller
May 10 23:53:15 ubuntu kernel: [17179590.656000] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
May 10 23:53:15 ubuntu kernel: [17179590.656000] uhci_hcd 0000:00:1d.0: irq 225, io base 0x00002080
May 10 23:53:15 ubuntu kernel: [17179590.656000] hub 1-0:1.0: USB hub found
May 10 23:53:15 ubuntu kernel: [17179590.656000] hub 1-0:1.0: 2 ports detected
May 10 23:53:15 ubuntu kernel: [17179590.760000] ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 185
May 10 23:53:15 ubuntu kernel: [17179590.760000] PCI: Setting latency timer of device 0000:00:1d.1 to 64
May 10 23:53:15 ubuntu kernel: [17179590.760000] uhci_hcd 0000:00:1d.1: UHCI Host Controller
May 10 23:53:15 ubuntu kernel: [17179590.760000] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
May 10 23:53:15 ubuntu kernel: [17179590.760000] uhci_hcd 0000:00:1d.1: irq 185, io base 0x00002060
May 10 23:53:15 ubuntu kernel: [17179590.760000] hub 2-0:1.0: USB hub found
May 10 23:53:15 ubuntu kernel: [17179590.760000] hub 2-0:1.0: 2 ports detected
May 10 23:53:15 ubuntu kernel: [17179590.864000] ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 177
May 10 23:53:15 ubuntu kernel: [17179590.864000] PCI: Setting latency timer of device 0000:00:1d.2 to 64
May 10 23:53:15 ubuntu kernel: [17179590.864000] uhci_hcd 0000:00:1d.2: UHCI Host Controller
May 10 23:53:15 ubuntu kernel: [17179590.864000] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
May 10 23:53:15 ubuntu kernel: [17179590.864000] uhci_hcd 0000:00:1d.2: irq 177, io base 0x00002040
May 10 23:53:15 ubuntu kernel: [17179590.864000] hub 3-0:1.0: USB hub found
May 10 23:53:15 ubuntu kernel: [17179590.864000] hub 3-0:1.0: 2 ports detected
May 10 23:53:15 ubuntu kernel: [17179590.968000] ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 233
May 10 23:53:15 ubuntu kernel: [17179590.968000] PCI: Setting latency timer of device 0000:00:1d.3 to 64
May 10 23:53:15 ubuntu kernel: [17179590.968000] uhci_hcd 0000:00:1d.3: UHCI Host Controller
May 10 23:53:15 ubuntu kernel: [17179590.968000] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
May 10 23:53:15 ubuntu kernel: [17179590.968000] uhci_hcd 0000:00:1d.3: irq 233, io base 0x00002020
May 10 23:53:15 ubuntu kernel: [17179590.968000] hub 4-0:1.0: USB hub found
May 10 23:53:15 ubuntu kernel: [17179590.968000] hub 4-0:1.0: 2 ports detected
May 10 23:53:15 ubuntu kernel: [17179591.072000] ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 225
May 10 23:53:15 ubuntu kernel: [17179591.072000] PCI: Setting latency timer of device 0000:00:1d.7 to 64
May 10 23:53:15 ubuntu kernel: [17179591.072000] ehci_hcd 0000:00:1d.7: EHCI Host Controller
May 10 23:53:15 ubuntu kernel: [17179591.072000] ehci_hcd 0000:00:1d.7: debug port 1
May 10 23:53:15 ubuntu kernel: [17179591.072000] PCI: cache line size of 128 is not supported by device 0000:00:1d.7
May 10 23:53:15 ubuntu kernel: [17179591.072000] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 5
May 10 23:53:15 ubuntu kernel: [17179591.072000] ehci_hcd 0000:00:1d.7: irq 225, io mem 0x501c4000
May 10 23:53:15 ubuntu kernel: [17179591.076000] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
May 10 23:53:15 ubuntu kernel: [17179591.076000] hub 5-0:1.0: USB hub found
May 10 23:53:15 ubuntu kernel: [17179591.076000] hub 5-0:1.0: 8 ports detected
May 10 23:53:15 ubuntu kernel: [17179591.192000] Probing IDE interface ide1...
May 10 23:53:15 ubuntu kernel: [17179654.844000] ISO 9660 Extensions: Microsoft Joliet Level 3
May 10 23:53:15 ubuntu kernel: [17179654.912000] ISO 9660 Extensions: RRIP_1991A
May 10 23:53:15 ubuntu kernel: [17179657.876000] loop: loaded (max 8 devices)
May 10 23:53:15 ubuntu kernel: [17179661.640000] Registering unionfs 1.1.2
May 10 23:53:15 ubuntu kernel: [17179663.320000] squashfs: version 3.0prerelease (2006/1/24) Phillip Lougher
May 10 23:53:15 ubuntu kernel: [17180066.396000] e100: Intel(R) PRO/100 Network Driver, 3.4.14-k4-NAPI
May 10 23:53:15 ubuntu kernel: [17180066.396000] e100: Copyright(c) 1999-2005 Intel Corporation
May 10 23:53:15 ubuntu kernel: [17180066.396000] ACPI: PCI Interrupt 0000:04:08.0[A] -> GSI 20 (level, low) -> IRQ 50
May 10 23:53:15 ubuntu kernel: [17180066.424000] e100: eth0: e100_probe: addr 0x50000000, irq 50, MAC addr 00:19:D1:44:4C:EB
May 10 23:53:15 ubuntu kernel: [17180206.832000] e100: eth0: e100_watchdog: link up, 100Mbps, full-duplex
May 10 23:53:15 ubuntu kernel: [17180207.944000] NET: Registered protocol family 17
May 10 23:53:15 ubuntu kernel: [17180210.812000] sd 0:0:0:0: Attached scsi generic sg0 type 0
May 10 23:53:15 ubuntu kernel: [17180215.168000] Linux agpgart interface v0.101 (c) Dave Jones
May 10 23:53:15 ubuntu kernel: [17180215.204000] agpgart: Detected an Intel 945G Chipset.
May 10 23:53:15 ubuntu kernel: [17180215.204000] agpgart: Detected 7932K stolen memory.
May 10 23:53:15 ubuntu kernel: [17180215.220000] agpgart: AGP aperture is 256M @ 0x40000000
May 10 23:53:15 ubuntu kernel: [17180218.188000] ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 58
May 10 23:53:15 ubuntu kernel: [17180218.188000] PCI: Setting latency timer of device 0000:00:1b.0 to 64
May 10 23:53:15 ubuntu kernel: [17180218.368000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
May 10 23:53:15 ubuntu kernel: [17180218.572000] hda_codec: Unknown model for ALC883, trying auto-probe from BIOS...
May 10 23:53:15 ubuntu kernel: [17180218.764000] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
May 10 23:53:15 ubuntu kernel: [17180219.784000] hw_random hardware driver 1.0.0 loaded
May 10 23:53:15 ubuntu kernel: [17180220.320000] input: ImPS/2 Generic Wheel Mouse as /class/input/input1
May 10 23:53:15 ubuntu kernel: [17180222.952000] Real Time Clock Driver v1.12
May 10 23:53:15 ubuntu kernel: [17180225.240000] input: PC Speaker as /class/input/input2
May 10 23:53:15 ubuntu kernel: [17180226.140000] NET: Registered protocol family 10
May 10 23:53:15 ubuntu kernel: [17180226.140000] lo: Disabled Privacy Extensions
May 10 23:53:15 ubuntu kernel: [17180226.140000] IPv6 over IPv4 tunneling driver
May 10 23:53:15 ubuntu kernel: [17180226.504000] Floppy drive(s): fd0 is 1.44M
May 10 23:53:15 ubuntu kernel: [17180226.520000] FDC 0 is a post-1991 82077
May 10 23:53:15 ubuntu kernel: [17180226.756000] parport: PnPBIOS parport detected.
May 10 23:53:15 ubuntu kernel: [17180226.756000] parport0: PC-style at 0x378, irq 7 [PCSPP,EPP]
May 10 23:53:15 ubuntu kernel: [17180227.360000] ts: Compaq touchscreen protocol output
May 10 23:53:15 ubuntu kernel: [17180236.192000] eth0: no IPv6 routers present
May 10 23:53:15 ubuntu kernel: [17180260.356000] Adding 1309260k swap on /dev/sda10. Priority:-1 extents:1 across:1309260k
May 10 23:53:15 ubuntu kernel: [17180276.496000] md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
May 10 23:53:15 ubuntu kernel: [17180276.496000] md: bitmap version 4.39
May 10 23:53:15 ubuntu kernel: [17180309.156000] device-mapper: 4.4.0-ioctl (2005-01-12) initialised: <email address hidden>
May 10 23:53:15 ubuntu kernel: [17180383.760000] ACPI: Power Button (FF) [PWRF]
May 10 23:53:15 ubuntu kernel: [17180383.760000] ACPI: Sleep Button (CM) [SLPB]
May 10 23:53:15 ubuntu kernel: [17180386.724000] ibm_acpi: ec object not found
May 10 23:53:15 ubuntu kernel: [17180388.464000] pcc_acpi: loading...
May 10 23:53:30 ubuntu hpiod: 0.9.7 accepting connections at 36187...
May 10 23:53:34 ubuntu kernel: [17180447.292000] [drm] Initialized drm 1.0.1 20051102
May 10 23:53:34 ubuntu kernel: [17180447.564000] ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 233
May 10 23:53:34 ubuntu kernel: [17180447.564000] [drm] Initialized i915 1.4.0 20060119 on minor 0
May 10 23:53:41 ubuntu kernel: [17180455.080000] lp0: using parport0 (interrupt-driven).
May 10 23:53:42 ubuntu kernel: [17180455.488000] ppdev: user-space parallel port driver
May 10 23:53:46 ubuntu kernel: [17180459.852000] apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
May 10 23:53:46 ubuntu kernel: [17180459.852000] apm: overridden by ACPI.
May 10 23:54:16 ubuntu gconfd (ubuntu-6110): starting (version 2.14.0), pid 6110 user 'ubuntu'
May 10 23:54:16 ubuntu gconfd (ubuntu-6110): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
May 10 23:54:16 ubuntu gconfd (ubuntu-6110): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
May 10 23:54:16 ubuntu gconfd (ubuntu-6110): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
May 10 23:54:16 ubuntu gconfd (ubuntu-6110): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
May 10 23:54:16 ubuntu gconfd (ubuntu-6110): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
May 10 23:54:16 ubuntu hcid[6173]: Bluetooth HCI daemon
May 10 23:54:16 ubuntu kernel: [17180489.556000] Bluetooth: Core ver 2.8
May 10 23:54:16 ubuntu kernel: [17180489.556000] NET: Registered protocol family 31
May 10 23:54:16 ubuntu kernel: [17180489.556000] Bluetooth: HCI device and connection manager initialized
May 10 23:54:16 ubuntu kernel: [17180489.556000] Bluetooth: HCI socket layer initialized
May 10 23:54:16 ubuntu sdpd[6178]: Bluetooth SDP daemon
May 10 23:54:16 ubuntu kernel: [17180489.776000] Bluetooth: L2CAP ver 2.8
May 10 23:54:16 ubuntu kernel: [17180489.776000] Bluetooth: L2CAP socket layer initialized
May 10 23:54:17 ubuntu hcid[6173]: Can't get system message bus name: Connection ":1.1" is not allowed to own the service "org.bluez" due to security policies in the configuration file
May 10 23:54:17 ubuntu kernel: [17180490.212000] Bluetooth: RFCOMM socket layer initialized
May 10 23:54:17 ubuntu kernel: [17180490.212000] Bluetooth: RFCOMM TTY layer initialized
May 10 23:54:17 ubuntu kernel: [17180490.212000] Bluetooth: RFCOMM ver 1.7
May 10 23:54:17 ubuntu /usr/sbin/cron[6232]: (CRON) INFO (pidfile

Thank you for taking the time to report this bug and helping to make Ubuntu better. it's look like this report same with this bug report #98827.

Id2ndR (id2ndr) wrote :

I unmarked this bug as duplicate because only the first part of the log looks like the other bug (#98827). I think the last part of the log is interesting : invalid literal for int() with base 10: ''

I just encountered the problem with jaunty beta.

Here is the traceback :

  self.glade = gtk.glade.XML('%s/ubiquity.glade' % GLADEDIR)
/usr/lib/ubiquity/ubiquity/frontend/gtk_ui.py:107: GtkWarning: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead
  gladexml = gtk.glade.XML(gladefile, name)
partition: ('1', '32256-21476206079', '21476173824', 'primary', 'ntfs', '/dev/sda1', '')
partition: ('5', '21476270592-32210196479', '10733925888', 'logical', 'ext3', '/dev/sda5', '')
partition: ('6', '32210228736-34356994559', '2146765824', 'logical', 'linux-swap', '/dev/sda6', '')
partition: ('7', '34357026816-55833200639', '21476173824', 'logical', 'ext3', '/dev/sda7', '')
partition: ('8', '55833232896-270578810879', '214745577984', 'logical', 'ntfs', '/dev/sda8', '')
partition: ('9', '270578843136-485324421119', '214745577984', 'logical', 'ntfs', '/dev/sda9', '')
partition: ('10', '485324453376-496469675519', '11145222144', 'logical', 'ext4', '/dev/sda10', '')
partition: ('3', '496469675520-530950049279', '34480373760', 'primary', 'ext3', '/dev/sda3', '')
partition: ('-1', '530950049280-640132415999', '109182366720', 'primary', 'free', '/dev/sda-1', '')
/usr/lib/ubiquity/ubiquity/frontend/gtk_ui.py:2554: GtkWarning: gtk_cell_layout_set_attributes: assertion `GTK_IS_CELL_RENDERER (cell)' failed
  self.grub_device_entry.set_text_column(0)
Exception in GTK frontend (invoking crash handler):
Traceback (most recent call last):
  File "/usr/lib/ubiquity/bin/ubiquity", line 232, in <module>
    main()
  File "/usr/lib/ubiquity/bin/ubiquity", line 227, in main
    install(args[0])
  File "/usr/lib/ubiquity/bin/ubiquity", line 68, in install
    ret = wizard.run()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtk_ui.py", line 441, in run
    self.progress_loop()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtk_ui.py", line 913, in progress_loop
    (ret, realtb))
RuntimeError: Install failed with exit code 1
Traceback (most recent call last):
  File "/usr/share/ubiquity/install.py", line 2214, in <module>
    install.run()
  File "/usr/share/ubiquity/install.py", line 431, in run
    self.configure_hardware()
  File "/usr/share/ubiquity/install.py", line 1387, in configure_hardware
    self.set_debconf('popularity-contest/participate', participate)
  File "/usr/share/ubiquity/install.py", line 2186, in set_debconf
    dc = debconf.Debconf(read=dccomm.stdout, write=dccomm.stdin)
  File "/usr/lib/python2.6/dist-packages/debconf.py", line 53, in __init__
    self.setUp(title)
  File "/usr/lib/python2.6/dist-packages/debconf.py", line 56, in setUp
    self.version = self.version(2)
  File "/usr/lib/python2.6/dist-packages/debconf.py", line 65, in <lambda>
    lambda *args, **kw: self.command(command, *args, **kw))
  File "/usr/lib/python2.6/dist-packages/debconf.py", line 86, in command
    status = int(status)
ValueError: invalid literal for int() with base 10: ''

Id2ndR (id2ndr) wrote :

In fact the bug I encountred is exactly bug #321374

Ronnie Redd (cruzit) wrote :

Duplicate of bug #98827

Changed in ubiquity (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers